$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.65-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.65-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '590A9D447E68E6D082626D6B95B5150313947AA7A1C8BC6140D3D479B8456053'
  checksumType = 'sha256'
  checksum64 = '590A9D447E68E6D082626D6B95B5150313947AA7A1C8BC6140D3D479B8456053'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.65-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
